<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'gl', branch 'MOODLE_33_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Engadir actividades';
$string['advancedoptions'] = 'Opcións avanzadas';
$string['allday'] = 'Todos os días';
$string['annually'] = 'Anualmente';
$string['calendar'] = 'Calendario';
$string['calendarheading'] = '{$a} Calendario';
$string['calendarpreferences'] = 'Preferencias de calendario';
$string['calendartypes'] = 'Tipos de calendario';
$string['calendarurl'] = 'URL do calendario: {$a}';
$string['clickhide'] = 'premer para agochar';
$string['clickshow'] = 'premer para amosar';
$string['colactions'] = 'Accións';
$string['colcalendar'] = 'Calendario';
$string['collastupdated'] = 'Última actualización';
$string['colpoll'] = 'Actualizar';
$string['commontasks'] = 'Opcións';
$string['confirmeventdelete'] = 'Confirma que quere eliminar esta actividade?';
$string['course'] = 'Curso';
$string['courseevent'] = 'Actividade de curso';
$string['courseevents'] = 'Actividades de curso';
$string['courses'] = 'Cursos';
$string['customexport'] = 'Intervalo personalizado ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Diariamente';
$string['dayviewfor'] = 'Vista diaria para:';
$string['dayviewtitle'] = 'Vista diaria: {$a}';
$string['daywithnoevents'] = 'Non hai actividades este día.';
$string['default'] = 'Predeterminado';
$string['deleteevent'] = 'Eliminar actividade';
$string['deleteevents'] = 'Eliminar actividades';
$string['detailedmonthviewfor'] = 'Vista mensual detallada para:';
$string['detailedmonthviewtitle'] = 'Vista mensual detallada: {$a}';
$string['durationminutes'] = 'Duración en minutos';
$string['durationnone'] = 'Sen duración';
$string['durationuntil'] = 'Ata';
$string['editevent'] = 'Editando a actividade';
$string['erroraddingevent'] = 'Produciuse un fallo ao engadir a actividade';
$string['errorbadsubscription'] = 'Non se atopou a subscrición ao calendario.';
$string['errorbeforecoursestart'] = 'Non é posíbel fixar unha actividade antes da data de comezo do curso';
$string['errorcannotimport'] = 'Non é posíbel estabelecer unha subscrición ao calendario neste momento.';
$string['errorinvaliddate'] = 'Data incorrecta';
$string['errorinvalidicalurl'] = 'O URL iCal dado é incorrecto.';
$string['errorinvalidminutes'] = 'Especifique a duración en minutos cun número entre 1 e 999.';
$string['errorinvalidrepeats'] = 'Especifique o número de actividades cun número entre 1 e 99.';
$string['errornodescription'] = 'Requírese unha descrición';
$string['errornoeventname'] = 'Requírese un nome';
$string['errorrequiredurlorfile'] = 'Para importar un calendario requírese ou un URL ou un ficheiro.';
$string['errorrrule'] = 'A rrule pasada semella incorrecta';
$string['errorrruleday'] = 'A rrule ten un parámetro de día incorrecto';
$string['errorrrulefreq'] = 'A rrule ten un parámetro de frecuencia incorrecto';
$string['eventcalendareventcreated'] = 'Creada a actividade no calendario';
$string['eventcalendareventdeleted'] = 'Eliminada a actividade do calendario';
$string['eventcalendareventupdated'] = 'Actualizada a actividade do calendario';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrición';
$string['eventduration'] = 'Duración';
$string['eventendtime'] = 'Hora de finalización';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipo de actividade';
$string['eventname'] = 'Título da actividade';
$string['eventnone'] = 'Non hai actividades';
$string['eventrepeat'] = 'Repeticións';
$string['eventsall'] = 'Todas as actividades';
$string['eventsdeleted'] = 'Actividades eliminadas';
$string['eventsfor'] = '{$a} actividades';
$string['eventsimported'] = 'Actividades importadas: {$a}';
$string['eventskey'] = 'Clave de actividades';
$string['eventsrelatedtocourses'] = 'Actividades referidas aos cursos';
$string['eventstarttime'] = 'Hora de comezo';
$string['eventsupdated'] = 'Actividades actualizadas: {$a}';
$string['eventtime'] = 'Hora';
$string['eventview'] = 'Detalles da actividade';
$string['expired'] = 'Caducada';
$string['explain_site_timeformat'] = 'Pode seleccionar o formato no que se ven as horas (12 ou 24) en todo o sitio. Se escolle a opción predeterminada, o formato axustarase automaticamente segundo o idioma que empregue no sitio. Pode omitirse este axuste mediante as preferencias do usuario.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar o calendario';
$string['for'] = 'para';
$string['forcecalendartype'] = 'Forzar calendario';
$string['fri'] = 'ven';
$string['friday'] = 'venres';
$string['generateurlbutton'] = 'Obter o URL do calendario';
$string['global'] = 'Global';
$string['globalevent'] = 'Actividade global';
$string['globalevents'] = 'Actividades globais';
$string['gotocalendar'] = 'Ir ao calendario';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Actividade do grupo';
$string['groupevents'] = 'Actividades do grupo';
$string['hidecourseevents'] = 'Agochar actividades de curso';
$string['hideglobalevents'] = 'Agochar actividades globais';
$string['hidegroupsevents'] = 'Agochar actividades do grupo';
$string['hideuserevents'] = 'Agochar actividades do usuario';
$string['hourly'] = 'Cada hora';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importar calendario';
$string['importcalendarfrom'] = 'Importar de';
$string['importcalendarheading'] = 'Importar calendario...';
$string['importfromfile'] = 'Ficheiro de calendario (.ics)';
$string['importfrominstructions'] = 'Forneza un URL a un calendario remoto, ou envíe un ficheiro.';
$string['importfromurl'] = 'URL do calendario';
$string['invalidtimedurationminutes'] = 'A duración en minutos introducida non é correcta; introduza unha duración en minutos maior que 0 ou escolla sen duración.';
$string['invalidtimedurationuntil'] = 'A data e hora seleccionadas para a duración ata é anterior á data de comezo da actividade. Corríxao antes de seguir.';
$string['iwanttoexport'] = 'Exportar';
$string['managesubscriptions'] = 'Xestionar subscricións';
$string['manyevents'] = '{$a} actividades';
$string['mon'] = 'lun';
$string['monday'] = 'luns';
$string['monthly'] = 'Mensual';
$string['monthlyview'] = 'Vista do mes';
$string['monthnext'] = 'Mes seguinte';
$string['monththis'] = 'Este mes';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nunca';
$string['newevent'] = 'Nova actividade';
$string['nocalendarsubscriptions'] = 'Non ten subscricións ao calendario.';
$string['notitle'] = 'sen título';
$string['noupcomingevents'] = 'Non hai actividades próximas';
$string['oneevent'] = '1 actividade';
$string['pollinterval'] = 'Intervalo para actualizar';
$string['pollinterval_help'] = 'Con que frecuencia quere actualizar o calendario coas novas actividades.';
$string['preferences'] = 'Preferencias';
$string['preferences_available'] = 'As súas preferencias persoais';
$string['preferredcalendar'] = 'Calendario preferido';
$string['pref_lookahead'] = 'Prazo de comezo de eventos próximos';
$string['pref_lookahead_help'] = 'Esta opción estabelece o número (máximo) de días nos que debe comezar unha actividade a fin de poder presentala como actividade pendente. Teña en conta que <strong>non hai garantía</strong> de que se presenten todas as actividades que comecen nesa data; se hai demasiados (máis que os indicados na preferencia «Núm. máximo de actividades pendentes»), as actividades máis distantes non se amosarán.';
$string['pref_maxevents'] = 'Num. máximo de actividades pendentes';
$string['pref_maxevents_help'] = 'Esta opción estabelece o número máximo de actividades pendentes que poden presentarse. Se escribe un número elevado, é probábel que a presentación de actividades ocupe moito espazo na pantalla.';
$string['pref_persistflt'] = 'Lembrar a configuración do filtro';
$string['pref_persistflt_help'] = 'Se está activado, Moodle lembrará a última configuración do filtro de actividades e restauraraos de forma automática cada vez que acceda ao sitio.';
$string['pref_startwday'] = 'Primeiro día da semana';
$string['pref_startwday_help'] = 'As semanas do calendario amosaranse comezando o día que se escolla aquí.';
$string['pref_timeformat'] = 'Formato de presentación da hora';
$string['pref_timeformat_help'] = 'Pode escoller ver las horas en formato de 12 ou 24 horas. Se escolle «predeterminado», o formato axustarase automaticamente en función do idioma empregado no sitio.';
$string['quickdownloadcalendar'] = 'Descarga rápida / subscribirse ao calendario';
$string['recentupcoming'] = '60 días recentes e próximos';
$string['repeatedevents'] = 'Actividades repetidas';
$string['repeateditall'] = 'Aplicar os cambios a todas as actividades {$a} da serie';
$string['repeateditthis'] = 'Aplicar os cambios só a esta actividade';
$string['repeatevent'] = 'Repetir esta actividade';
$string['repeatnone'] = 'Non repetir';
$string['repeatweeksl'] = 'Repetir semanalmente, creando xuntos';
$string['repeatweeksr'] = 'actividades';
$string['sat'] = 'sáb';
$string['saturday'] = 'sábado';
$string['showcourseevents'] = 'Amosar actividades do curso';
$string['showglobalevents'] = 'Amosar actividades globais';
$string['showgroupsevents'] = 'Amosar actividades do grupo';
$string['shown'] = 'amosadas';
$string['showuserevents'] = 'Amosar actividades do usuario';
$string['siteevents'] = 'Actividades do sitio';
$string['spanningevents'] = 'Actividades en proceso';
$string['subscriptionname'] = 'Nome do calendario';
$string['subscriptionremoved'] = 'Retirouse a subscrición ao calendario {$a}';
$string['subscriptions'] = 'Subscricións';
$string['subscriptionupdated'] = 'Actualizouse a subscrición ao calendario {$a}';
$string['subsource'] = 'Orixe da actividade: {$a->name}';
$string['sun'] = 'dom';
$string['sunday'] = 'domingo';
$string['thu'] = 'xov';
$string['thursday'] = 'xoves';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['today'] = 'Hoxe';
$string['tomorrow'] = 'Mañá';
$string['tt_deleteevent'] = 'Eliminar actividade';
$string['tt_editevent'] = 'Editar a actividade';
$string['tt_hidecourse'] = 'As actividades do curso son visíbeis (prema para agochar)';
$string['tt_hideglobal'] = 'As actividades globais son visíbeis (prema para agochar)';
$string['tt_hidegroups'] = 'As actividades do grupo son visíbeis (prema para agochar)';
$string['tt_hideuser'] = 'As actividades do usuario son visíbeis (prema para agochar)';
$string['tt_showcourse'] = 'As actividades do curso están agochadas (prema para amosar)';
$string['tt_showglobal'] = 'As actividades globais están agochadas (prema para amosar)';
$string['tt_showgroups'] = 'As actividades do grupo están agochadas (prema para amosar)';
$string['tt_showuser'] = 'As actividades do usuario están agochadas (prema para amosar)';
$string['tue'] = 'mar';
$string['tuesday'] = 'martes';
$string['typecourse'] = 'Actividade de curso';
$string['typegroup'] = 'Actividade do grupo';
$string['typesite'] = 'Actividade do sitio';
$string['typeuser'] = 'Actividade do usuario';
$string['upcomingevents'] = 'Próximas actividades';
$string['upcomingeventsfor'] = 'Próximas actividades para:';
$string['urlforical'] = 'URL para exportar a iCalendar, para subscribirse ao calendario';
$string['user'] = 'Usuario';
$string['userevent'] = 'Actividade do usuario';
$string['userevents'] = 'Actividades dos usuarios';
$string['wed'] = 'mér';
$string['wednesday'] = 'mércores';
$string['weekly'] = 'Semanal';
$string['weeknext'] = 'Semana próxima';
$string['weekthis'] = 'Esta semana';
$string['yesterday'] = 'Onte';
$string['youcandeleteallrepeats'] = 'Esta actividade é parte dunha serie de actividades repetidas. Pode eliminar só esta actividade ou todas as {$a} actividades da serie dunha vez.';
